Page MenuHomePhabricator

Select tutorials for the right-hand column
Closed, ResolvedPublic

Description

We should probably link back to the campaign tutorials and/or embed some of the videos used.

Suggestions and links are welcome!

Event Timeline

Cirdan created this task.Jul 5 2018, 4:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 5 2018, 4:52 PM
Cirdan triaged this task as Low priority.Jul 5 2018, 5:01 PM
Cirdan edited projects, added Mitmachen; removed User-Cirdan.Jul 6 2018, 10:20 AM
sonkiki claimed this task.Jul 6 2018, 11:15 AM
Aklapper removed a subscriber: Aklapper.Jul 6 2018, 2:31 PM
Cirdan raised the priority of this task from Low to High.Jul 24 2018, 5:42 AM

The tool is ready to include the tutorials now.

We need the tutorials moving forward to be able to adjust both the layout and the wording (T199017) accordingly.

Hi, thx for the update. I am out of office rn but will be back on the project next Monday (July 30th) and will get on it.

Hey, just a quick update: I have taken this task into our IF team, and we will work on it as part of our next 2 week sprint, starting August 9th.

@Christine_Domgoergen_WMDE Your expertise is needed here:

On the tool's interface https://tools.wmflabs.org/mitmachen/ which tutorials or videos should we display in the right hand column? What would be the most useful?

sonkiki removed sonkiki as the assignee of this task.Aug 9 2018, 3:24 PM
sonkiki added a subscriber: Stefan_Schneider_WMDE.
Cirdan added a comment.Aug 9 2018, 4:11 PM

@Christine_Domgoergen_WMDE Welcome to the Mitmachen team!

Please feel free to suggest changes to the layout etc as well if you need more/less space.

Hello everyone,
thank you @Cirdan I am happy to support this project and think it can be very useful for new editors!

We should display tutorials or videos - or even better specific step-by-step instructions for all possible tasks. As far as I see tasks are: Belege ergänzen, Link prüfen, Inhalte ergänzen, Überarbeiten - are there more? If you give me all possible tasks I can check, if there is already something we could use. In some cases there might be no material which fits well. Is it in the scope of the project to develop specific step-by-step instructions?

sonkiki added a comment.EditedAug 13 2018, 11:17 AM

Hey @Christine_Domgoergen_WMDE, thx for you input! In this project we use only the materials we already have, it's out of scope to develop something new. But if we have something new in the future, I am sure we can update the links and videos embedded in the tool as well.

Since Cirdan is on vacation right now, let's work with these 4 tasks for now:

  • Belege ergänzen
  • Link prüfen
  • Inhalte ergänzen
  • Überarbeiten

I'll check and get back to you if there is something else :)

sonkiki added a comment.EditedSep 24 2018, 3:42 PM

@Cirdan I've got an update! Our collective efforts have brought forth the following Hilfeangebote for the right hand column. The idea behind this is that we're offering 3 different levels of support/ help: guided tutorials, self-study via on-wiki help sites and concrete questions.

Let me know if you've got any questions.

Text & Links below:

Du brauchst Hilfe?

(formatted as a headline, in the same way as "Tutorials" is right now)

Lerne die Grundlagen zur Wikipedia in angeleiteten Trainings.

Recherchiere in den Hilfeseiten der Wikipedia:

Finde konkrete Antworten auf Fragen von Neulingen.

sonkiki assigned this task to Cirdan.Sep 24 2018, 3:47 PM

Re-assigning this task because the texts/ links are ready to be implemented!

Cirdan closed this task as Resolved.Oct 21 2018, 12:21 PM
Cirdan moved this task from Development to Done on the Mitmachen board.

Merged.

When I refactor the tool, I will make sure that the tutorial column can be edited in a separate file.